@font-face {
    font-family: 'Chonburi';
    src: url('../font/Chonburi-Regular.ttf') format('truetype');
	font-display: swap;
}
.chbb-25 {
    font-family: 'Chonburi', serif !important;
    font-size: 25px !important;
	font-weight: 400;
}
.chbb-36 {
    font-family: 'Chonburi', serif !important;
   font-size: clamp(24px, 2.5vw, 36px)!important;
	font-weight: 400;
}
.chbb-40 {
    font-family: 'Chonburi', serif !important;
    font-size:  clamp(32px, 2.5vw, 40px) !important;
	font-weight: 400;
}
.chbb-60 {
    font-family: 'Chonburi', serif !important;
    font-size:  clamp(32px, 3.5vw, 60px) !important;
	font-weight: 400;
}
